
/* Class = "NSWindow"; title = "PS / EPS pārvērtējs uz PDF"; ObjectID = "5"; */
"5.title" = "PS / EPS pārvērtējs uz PDF";

/* Class = "NSTextFieldCell"; title = "Mazs sistēmas fonta teksts"; ObjectID = "15"; */
"15.title" = "Mazs sistēmas fonta teksts";
